请输入您要查询的英文缩略语:
单词
RFC 288
释义
Network host status Westheimer, E. 1972 January 6; ( Ersetzt folgendes RFC :RFC 287; Wurde ersetzt durch folgendes RFC :RFC 293)
RFC online lesen
随便看
FAMQ
FAMR
FAMS
FAMT
FAMU
FAMW
FAMY
FAMZ
FAN
FA/NA
FANA
FANC
FANG
FANH
FANL
FAN-OUT
FANP
FANS
FANV
FANY
FAO
FAOA
FAOB
FAOD
FAOE
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 19:42:27